<?xml version="1.0" encoding="utf-8"?>
<dependencies>
    <androidPackages>
        <androidPackage spec="com.applovin.mediation:unityads-adapter:3.4.2.1" />
    </androidPackages>
    <iosPods>
        <iosPod name="AppLovinMediationUnityAdsAdapter" version="3.4.2.2" />
    </iosPods>
</dependencies>
